﻿@charset "UTF-8";
/* CSS Document */

body { color: #565656; font-family: 'Source Sans Pro', serif, arial; background-color: #FFFFFF; }
.container { margin: 0 auto; width: 840px; }
.logo { margin: 40px; text-align: center }
img { border: 0px; }
a:link, a:visited { color: #003399; text-decoration: none; font-weight: 400; }
a:hover { text-decoration: underline }
h1 { font-weight: 300; font-size: 60px; text-align: center; line-height: 1; }
h1 a:link, h1 a:visited { font-weight: 300; color: #565656; }
h1 a:hover { }
h1 { margin-top: 30px; }
h2 { font-weight: 400; font-size: 32px; color: #993333; }
h3 { font-weight: 600; font-size: 18px; color: #565656; }
.blogbody {
    font-weight: 300;
    font-size: 22px;
    line-height: 1.5;
    border-top: 1px solid #dedede;
    width: 840px;
}
.blogbody hr { border: 1px solid #dedede; }
p.date { font-weight: 700; font-size: 16px; text-transform: uppercase; float: left; }
p.category { font-weight: 700; font-size: 16px; text-transform: uppercase; float: right; }
p.share { font-weight: 700; font-size: 16px; text-transform: uppercase; float: right; }
p.share a { margin-right: 10px; }
p.share a:last-child { margin-right: 0px }
p.share img { vertical-align: middle; }
.metalabel { margin-right: 20px; }
#navlist { width: 100%; padding-bottom: 15px; }
#navlist li { display: inline; list-style-type: none; margin-right: 32px; }
#navlist li:last-child { margin-right: 0px }
#navlist ul { border-bottom: 1px solid #dedede; margin: 0px; padding: 0px 0px 15px 28px }
#navlist a { font-weight: 400; font-size: 18px; color: #666666; }
#navlist a:link, #navlist a:visited { }
#navlist a:hover { text-decoration: underline; color: #003399; }
#navlist a.active { color: #003399; text-decoration: underline; }
#topnav { text-align: right; margin-right: 22px; }
ul#topnav { margin-left: 0; padding-left: 0; white-space: nowrap; }
#topnav li { display: inline; list-style-type: none; }
#topnav a { padding: 3px 10px; font-size: 14px; }
#topnav a:link, #topnav a:visited { color: #666666; text-decoration: none; }
#topnav a:hover { text-decoration: underline; color: #003399; }
#topnav a.active { color: #003399; text-decoration: underline; }
blockquote { font: 22px/1.5 'Lora', serif, georgia; margin-top: 10px; margin-bottom: 10px; margin-left: 50px; padding-left: 15px; border-left: 5px solid #cc9900; display: block; padding-top: 10px; padding-bottom: 10px; }
blockquote .attribution { display: block; white-space: nowrap; font-size: 17px; margin-top: 5px; }
.datecomment { font-weight: 700; font-size: 14px; text-transform: uppercase; text-align: right; padding-bottom: 8px; }
.comments hr { border: 3px solid #ca9213; }
.comments p { font-size: 18px; line-height: 1.5; }
.comments h2 { color: #565656; font-size: 25px; font-weight: 600; }
sup, sub { font-size: 0.7em; line-height: 1.2; }
.reference {
    border-top: 1px solid #666;
    padding: 5px;
    font-size: 0.8em;
    margin-bottom: 30px;
}
.images-container {
    margin: 10px 0;
    display: flex;
    flex-wrap: wrap;
}
.images-container .wrap { padding: 10px; }
.images-container .wrap img.gains-overall, .images-container .img-desc { width: 380px; }
.images-container .img-desc { font-size: 0.7em; }
.postseperator:first-child { margin: 0px; }
.postseperator { margin: 1.2em 0px; width: 840px; height: 42px;margin-top: 25px; }
.logo img { width: 582px; }
.post { text-align: center; }
.post-title { font-size: 60px; }
.post-text { text-align: left; font-size: 22px; }
.post img.post-full-img { width: 100%; }



@media screen and (max-width: 730px), screen and (max-device-width: 730px) {
    .images-container .wrap img.gains-overall, .images-container .img-desc {
        width: 90%;
    }    
}





/* -------- Forms -------- */
.forminput /* basic styling */ { padding: 10px; font-family: 'Source Sans Pro', serif, arial; font-size: 14px; border: solid 1px #dedede; }
.forminput /* shadow */ { -moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.2); -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2); box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2); }
.forminput /* rounded */ { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.forminput.comments { width: 810px; height: 100px; }
label { font-weight: 600; font-size: 18px; vertical-align: top; display: inline-block; width: 90px; text-align: left; }
button { background-color: #003399; border: none; font-size: 14px; color: #ffffff; padding: 6px 12px; cursor: pointer; }
button:hover { background: #666666; }
#footer { text-align: center; font-weight: 300; font-size: 25px; }
#footer .postseperator { margin-top: 15px; }
div#footer { margin-bottom: 40px; }
#footer p { margin-top: 10px; margin-bottom: 10px; }
#footer p.connect { margin-top: 20px; margin-bottom: 10px; }
p.profile a { margin-right: 15px; }
p.profile a:last-child { margin-right: 0px }
p.profile img { vertical-align: middle; width: 48px; height: 48px; }
/* -------- End of Forms -------- */